html
{
	margin:0 0 0 0;
	padding:0px;
	
	width: 100%;
	height:100%;
	
	direction:rtl;
	font-family:arial;
	font-size: 12px;
	text-align:right;
	background:#fff;
	overflow-y: scroll;
}
body
{
	margin:0 0 0 0;
	padding:0px;
	
	width: 100%;
	height:100%;
	
	direction:rtl;
	font-family:arial;
	font-size: 12px;
	text-align:right;
	background:#fff;
}
form
{
	margin:0px;
	padding:0px;
}
img
{
	border:0px;
}

.paging_pages
{
	margin:4px auto;
	color:#0AA3AF;
	font-size:14px;
	font-weight:normal;
	text-align:center;
}
a.paging_page			{ display:inline-block; padding:2px 2px 2px 2px; white-space:nowrap; color:#555555; font-size:14px; font-weight:bold; text-decoration: none; }
a.paging_page:hover		{ display:inline-block; padding:2px 2px 2px 2px; white-space:nowrap; color:#555555; font-size:14px; font-weight:bold; text-decoration: underline;}
a.paging_page_selected	{ display:inline-block; padding:2px 2px 2px 2px; white-space:nowrap; color:#006FBF; font-size:14px; font-weight:bold; text-decoration: none;}


.powered_by
{
	float:left;
	margin:10px 0 10px 10px;
}
.powered_by > a			{ color:#555555;font-size:12px; font-weight:normal; text-decoration:none;}
.powered_by > a:hover	{ color:#555555;font-size:12px; font-weight:normal; text-decoration:underline;}
.copyrights
{
	float:right;
	margin:10px 10px 10px 0
}
.copyrights > a			{ color:#555555;font-size:12px; font-weight:normal; text-decoration:none;}
.copyrights > a:hover	{ color:#555555;font-size:12px; font-weight:normal; text-decoration:underline;}


.wrapper
{
	width:914px;
	height:100%;
	/*
	height:100%;
	min-height: 100%;
	min-height: 100%;
	height: auto !important;
	position:relative;
	top: 0px;
	*/
	margin: 0px auto;
}
.top
{
	position:relative;
	width:914px;
	height:288px;
	background:url('../../img/top_background.jpg') top left no-repeat;
	margin:0 0 10px 0;
}
.top_title
{
	position:absolute;
	right:1px;
	top:34px;
	width:324px; /*338px*/
	height:35px; /*35px*/
	background:#f7901e;
	padding:0px 7px 0 7px;
	font-size:24px;
	text-align:left;
	color:#fff;
	vertical-align:middle;
	line-height:35px;
}
.top_title a, a:hover
{
	color:#fff;
	text-decoration:none;
}
.top_language_panel
{
	position:absolute;
	left:10px;
	top:45px;
	width:60px;
	height:24px;
}
.top_language_panel_he, .top_language_panel_en
{
	display:inline-block;
	width:30px;
	height:24px;
	
	
	text-align:center;
	vertical-align:middle;
	line-height:24px;
	text-decoration:none;
}
.top_language_panel_he
{
	font-size:22px;
	background:#747575 url('../../img/top_language_panel_he.jpg') top left no-repeat;
	color:#dfe0e0;
}
.top_language_panel_en
{
	font-size:15px;
	background:#dfe0e0 url('../../img/top_language_panel_en.jpg') top left no-repeat;
	color:#747575;
}

.top_menu
{
	margin:0 0 8px 0;
	width:914px;
	height:20px;
	text-align:center;
	vertical-align:middle;
}
.top_menu_separator
{
	display:inline-block;
	margin:0 8px 0 8px;
	width:2px;
	height:16px;
	font-size:1px;
	line-height:1px;
	background:#231f20;
	vertical-align:middle;
}
.top_menu_button, .top_menu_button_selected
{
	display:inline-block;
	font-size:21px;
	text-align:center;
	vertical-align:middle;
	line-height:24px;
	color:#231f20;
	text-decoration:none;
}
.top_menu_button:hover
{
	color:#f7901e;
	text-decoration:none;
}
.top_menu_button_selected, .top_menu_button_selected:hover
{
	color:#f7901e;
	text-decoration:none;
}



.top_sub_menu
{
	margin:0 0 10px 0;
	padding:0 57px 0 0;
	/*width:914px;*/
	height:16px;
	text-align:right;
	vertical-align:middle;
}
.top_sub_menu_separator
{
	display:inline-block;
	margin:0 9px 0 9px;
	width:2px;
	height:16px;
	font-size:1px;
	line-height:1px;
	background:#f7901e;
	vertical-align:middle;
}
.top_sub_menu_button, .top_sub_menu_button_selected
{
	display:inline-block;
	font-size:18px;
	text-align:center;
	vertical-align:middle;
	line-height:16px;
	color:#747474;
	font-weight:normal;
	text-decoration:none;
}
.top_sub_menu_button:hover
{
	color:#b9b9b9;
	text-decoration:none;
	font-weight:normal;
}
.top_sub_menu_button_selected, .top_sub_menu_button_selected:hover
{
	color:#b9b9b9;
	text-decoration:none;
	font-weight:normal;
}

.bottom
{
	margin:27px 0 0 0;
	width:914px;
	height:19px;
	font-size:16px;
	text-align:center;
	vertical-align:middle;
	line-height:19px;
	background:#747575;
	color:#fff;
}

.middle
{
	background:#dfe0e0;
}
.left
{
	/*float:left;*/
	width:195px;
	padding:0 29px 0 0;
	background:#fff;
	
	vertical-align:top;
}
.left_separator
{
	margin:12px 0 12px 0;
	height:2px;
	font-size:1px;
	line-height:1px;
	background:url('../../img/left_separator.jpg') top left repeat-x;
}


.center
{
	/*float:left;*/
	width:690px;
	padding:15px 0 15px 0;
	vertical-align:top;
}


.page_title, .page_title_2
{
	margin:0 0 15px 0;
	display:inline-block;
	height:21px; /*35px*/
	background:#747474;
	padding:0px 26px 0 13px;
	font-size:16px;
	text-align:right;
	color:#fff;
	vertical-align:middle;
	line-height:21px;
}
.page_title_2
{
	background:#f7901e;
}
.page_sub_title
{
	margin:0 0 15px 0;
	display:inline-block;
	height:21px; /*35px*/
	background:#747474;
	padding:0px 26px 0 13px;
	font-size:16px;
	text-align:right;
	color:#fff;
	vertical-align:middle;
	line-height:21px;
}
.page_content
{
	padding:0 28px 15px 28px;
}



.box_1
{
	width:195px;
	
}
.box_1_top
{
	height:21px;
	font-size:16px;
	text-align:right;
	vertical-align:middle;
	line-height:21px;
	background:#747575;
	color:#fff;
	padding:0 9px 0 0;
}
.box_1_middle,
.box_1_middle_mcs,
.box_1_middle_follow_us,
.box_1_middle_calendar
{
	font-size:12px;
	text-align:right;
	vertical-align:middle;
	background:#dfe0e0;
	color:#0f0f0f;
	padding:20px 9px 20px 9px;
}
.box_1_middle a
{
	color:#0f0f0f;
	text-decoration:underline;
}
.box_1_middle a:hover
{
	color:#0f0f0f;
	text-decoration:none;
}
.box_1_middle_calendar
{
	padding:4px 0 10px 0;
}
.box_1_middle_mcs
{
	padding:17px 0 16px 0;
	text-align:center;
}
.box_1_middle_follow_us
{
	padding:22px 0 22px 0;
	text-align:center;
}
.box_1_middle_follow_us_youtube
{
	display:inline-block;
	margin:0 0 0 25px;
}
.box_1_middle_follow_us_facebook
{
	display:inline-block;
	margin:0 0 0 0;
}


.block_calendar
{
	margin:0 auto;
	width:178px;
	height:178px;
}




.show_information
{
	direction:rtl;
	margin:0 auto 10px auto;
	text-align:center;
}
.show_information_field_name
{
	display:inline-block;
	margin:0 0 0 4px;
	color:#000000;
	font-size:14px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
	white-space:normal;
}
.show_information_field_content
{
	display:inline-block;
	margin:0 0 0 10px;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
}





.status_message
{
	margin:20px 0 20px 0;
	color:#000000;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}



.button
{
	display:inline-block;
	margin:0 4px 0 4px;
	padding:2px 4px 2px 4px;
	/*height:40px;*/
	text-align:center;
	vertical-align:middle;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	white-space:nowrap;
	background:#f7901e;
	border:1px solid #f7901e;
	text-decoration:none;
}
.button:hover
{
	color:#f7901e;
	background:#FFF;
	border:1px solid #f7901e;
	text-decoration:none;
}

.button_3
{
	width:auto;
	display:inline-block;
	border:0px solid #000000;
	height:20px;
	/*cursor:pointer;*/
	margin:0 2px 0 2px;
	white-space:nowrap;
	vertical-align:middle;
	/*
	-webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 4px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 4px 0px rgba(50, 50, 50, 0.75);
	*/
}
.button_3_left
{
	/*display:inline-block;*/
	font-size:1px;
	padding:0;
	margin:0;
	width:8px;
	height:20px;
	background:url('../../img/button_3/right.png') left top no-repeat;
}
.button_3_middle
{
	/*display:inline-block;*/
	height:20px;
	padding:0 0px 0 0px;
	color:#555555;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	/*vertical-align:middle;*/
	background:url('../../img/button_3/middle.png') left top repeat-x;
}
.button_3_middle a:link, .button_3_middle a:visited, .button_3_middle a:active, .button_3_middle a:hover
{
	display:inline-block;
	border:0px solid #000000;
	height:20px;
	margin:0 -8px 0 -8px;
	padding:0 8px 0 8px;
	color:#555555;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
}
/*
.button_3_middle > a:hover
{
	display:inline-block;
	height:40px;
	margin:0 0 0 0;
	color:#555555;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
}
*/
.button_3_right
{
	/*display:inline-block;*/
	font-size:1px;
	padding:0;
	margin:0;
	width:8px;
	height:20px;
	background:url('../../img/button_3/left.png') left top no-repeat;
}







.list
{
	border-collapse:collapse;
	border:1px solid #d0d0d0;
}
.list_field_summary, .list_field_summary_total
{
	border-collapse:collapse;
	padding:6px;
	border-top:1px solid #d0d0d0;
	background:#EAEAEA;
	color:#000000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
}
.list_field_summary_total
{
	font-weight:bold;
	text-align:left;
}
.list_field_name, .list_field_name_2
{
	border-collapse:collapse;
	padding:6px;
	border-bottom:0px solid #d0d0d0;
	background:#EAEAEA;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
}
.list_field_name a		{ color:#000000; font-size:12px; font-weight:bold; text-decoration: underline; }
.list_field_name a:hover	{ color:#000000; font-size:12px; font-weight:bold; text-decoration: none;}

.list_field_content,
.list_field_content_ltr,
.list_field_content_style_1,
.list_field_content_style_1_ltr,
.list_field_content_style_2,
.list_field_content_style_2_ltr,
.list_field_more_content_style_1,
.list_field_more_content_style_2
{
	border-collapse:collapse;
	padding:6px;
	/*border-bottom:1px solid #999999;*/
	border-top:1px solid #d0d0d0;
	color:#000000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
}
/*
.list_field_content > a,
.list_field_content_ltr > a,
.list_field_content_style_1 > a,
.list_field_content_style_1_ltr > a,
.list_field_content_style_2 > a,
.list_field_content_style_2_ltr > a,
.list_field_more_content_style_1 > a,
.list_field_more_content_style_2 > a
{
	color:#006FBF;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	text-decoration:underline;
}
.list_field_content > a:hover,
.list_field_content_ltr > a:hover,
.list_field_content_style_1 > a:hover,
.list_field_content_style_1_ltr > a:hover,
.list_field_content_style_2 > a:hover,
.list_field_content_style_2_ltr > a:hover,
.list_field_more_content_style_1 > a:hover,
.list_field_more_content_style_2 > a:hover
{
	color:#006FBF;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	text-decoration:none;
}
*/
.list_field_more_content_style_1,.list_field_more_content_style_2
{
	border-top:0px solid #d0d0d0;
}
.list_field_content_style_1, .list_field_content_style_1_ltr, .list_field_more_content_style_1
{
	/*background:#F6F6F6;*/
	background:#F6F6F6;
}
.list_field_content_style_2, .list_field_content_style_2_ltr, .list_field_more_content_style_2
{
	/*background:#E2ECF5;*/
	background:#E2ECF5;
}
.list_field_content_ltr, .list_field_content_style_1_ltr, .list_field_content_style_2_ltr
{
	direction:ltr;
	text-align:left;
}
.list_field_help
{
	display:inline-block;
	margin:0 4px 2px 0;
	vertical-align:middle;
}
.list_field_content_options
{
	display:inline-block;
	margin:0 0 0 0;
	height:16px;
	text-align:center;
	vertical-align:middle;
}
.list_field_content_options_seperator
{
	display:inline-block;
	margin:0 2px 0 2px;
	width:1px;
	text-align:center;
	vertical-align:middle;
}
.list_field_content_options_button 			{ display:inline-block; color: #006FBF; font-size: 12px; font-weight: bold; text-decoration: underline; }
.list_field_content_options_button:hover 	{ display:inline-block; color: #006FBF; font-size: 12px; font-weight: bold; text-decoration: none;}

.list_field_content_process
{
	display:inline-block;
	margin:0 0 0 0;
	height:16px;
	text-align:center;
	vertical-align:middle;
	color:#555555;
	font-size:12px;
	font-weight:bold;
	white-space:nowrap;
}
.list_field_content_process_preloader
{
	display:inline-block;
	display:inline-block;
	margin:0 0 0 0px;
	height:16px;
	width:16px;
	vertical-align:middle;
	background:url('../../img/preloaders/preloader_1_16_16.gif') no-repeat center center;
}










.form
{
	margin:0 0 10px 0;
}
.form_message
{
	margin:0 0 10px 0;
	color:#286FD3;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
.form_error
{
	margin:0 0 10px 0;
	color:#ff0000;
	font-size:18px;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	padding:0 18px 0 0;
	background:url('../../img/icons/exclamation.png') no-repeat right center;
}
.form_fields
{
	margin:0 0 20px 0;
}
.form_fields_group
{
	margin:0 0 10px 0;
}
/*
.form_fields_group_toggle
{
	height:16px;
	width:16px;
	display:inline-block;
	margin:0 0 2px 0;
	vertical-align:middle;
	background:url('../../img/icons/help.png') no-repeat center center;
}
*/
.form_fields_group_toggle_plus, .form_fields_group_toggle_minus
{
	/*border:1px solid #ff0000;*/
	cursor:pointer;
	height:16px;
	width:16px;
	display:inline-block;
	margin:0 0 2px 0;
	vertical-align:middle;
}
.form_fields_group_toggle_plus
{
	background:url('../../img/icons/plus.gif') no-repeat center center;
}
.form_fields_group_toggle_minus
{
	background:url('../../img/icons/minus.gif') no-repeat center center;
}
.form_fields_group_title
{
	margin:0 0 10px 0;
	color:#000000;
	font-size:18px;
	font-weight:bold;
	text-align:right;
	white-space:nowrap;
}
.form_fields_group_explanations
{
	margin:0 0 10px 0;
	color:#000000;
	font-size:14px;
	font-weight:normal;
	text-align:right;
}

.form_options
{
	margin:0 0 0 0;
	height:40px;
	text-align:left;
}

.form_process
{
	margin:0 0 10px 0;
	height:40px;
	text-align:center;
	vertical-align:middle;
	
	color:#555555;
	font-size:14px;
	font-weight:bold;
	white-space:nowrap;
}
.form_process_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:32px;
	width:32px;
	vertical-align:middle;
	background:url('../../img/preloaders/preloader_1_32_32.gif') no-repeat center center;
}
.form_horizontal_seperator
{
	height:4px;
	font-size:1px;
	line-height:1px;
}
.form_vertical_seperator
{
	width:15px;
	font-size:1px;
	line-height:1px;
}
.form_field_process
{
	display:inline-block;
	margin:0 4px 0 0;
	text-align:center;
	vertical-align:middle;
	color:#555555;
	font-size:14px;
	font-weight:bold;
	white-space:nowrap;
}
.form_field_process_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:16px;
	width:16px;
	vertical-align:middle;
	background:url('../../img/preloaders/preloader_1_16_16.gif') no-repeat center center;
}



.form_field_name
{
	width:150px;
	padding:0 0 0 0;
	color:#000000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
	white-space:normal;
}
.form_field_content
{
	color:#000000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
}
.form_field_description
{
	margin:0 0 4px 0;
	color:#000000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
}
.form_field_description > a 			{ display:inline-block; color: #006FBF; font-size: 12px; font-weight: normal; text-decoration: underline; }
.form_field_description > a:hover 	{ display:inline-block; color: #006FBF; font-size: 12px; font-weight: normal; text-decoration: none;}

.form_field_help
{
	height:16px;
	width:16px;
	display:inline-block;
	margin:0 0 2px 0;
	vertical-align:middle;
	background:url('../../img/icons/help.png') no-repeat center center;
}
.form_field_error
{
	color:#ff0000;
	font-size:14px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
	padding:0 18px 0 0;
	background:url('../../img/icons/exclamation.png') no-repeat right center;
}
.form_field_input_text, .form_field_input_text_number, .form_field_input_text_rtl, .form_field_input_text_ltr, .form_field_input_text_error, .form_field_input_text_rtl_error, .form_field_input_text_ltr_error, .form_field_input_text_number_error
{
	width:140px;
	height:20px;
	padding:4px;
	border:0;
	font-family:Arial;
	font-size:14px;
	line-height:20px;
	color:#444444;
	background:#fff url('../../img/form_field_input_text_background.jpg') no-repeat left top;
	vertical-align:middle;
	text-align:right;
	direction:rtl;
	
	
	
}
.form_field_input_text_number, .form_field_input_text_number_error
{
	width:190px;
	text-align:left;
	direction:ltr;
}
.form_field_input_text_rtl, .form_field_input_text_rtl_error
{
	text-align:right;
	direction:rtl;
}
.form_field_input_text_ltr, .form_field_input_text_ltr_error
{
	text-align:left;
	direction:ltr;
}
.form_field_input_text_error, .form_field_input_text_rtl_error, .form_field_input_text_ltr_error, .form_field_input_text_number_error
{
	border:1px solid #E58B8B;
}

.form_field_input_textarea, .form_field_input_textarea_rtl, .form_field_input_textarea_ltr, .form_field_input_textarea_error, .form_field_input_textarea_rtl_error, .form_field_input_textarea_ltr_error
{
	width:141px;
	height:54px;
	padding:4px;
	border:0;
	font-family:Arial;
	font-size:12px;
	color:#444444;
	background:#fff url('../../img/form_field_input_textarea_background.jpg') no-repeat left top;
	vertical-align:middle;
	text-align:right;
	direction:rtl;
}
.form_field_input_textarea_rtl, .form_field_input_textarea_rtl_error
{
	text-align:right;
	direction:rtl;
}
.form_field_input_textarea_ltr, .form_field_input_textarea_ltr_error
{
	text-align:left;
	direction:ltr;
}
.form_field_input_textarea_error, .form_field_input_textarea_rtl_error, .form_field_input_textarea_ltr_error
{
	border:1px solid #E58B8B;
}

.form_field_input_select
{
	/*width:190px;*/
	padding:4px;
	border:1px solid #d0d0d0;
	font-family:Arial;
	font-size:12px;
	color:#444444;
	background:#ffffff;
	vertical-align:middle;
	text-align:right;
}
.form_field_input_select_error
{
	/*width:190px;*/
	padding:4px;
	border:1px solid #E58B8B;
	font-family:Arial;
	font-size:12px;
	color:#444444;
	background:#ffffff;
	vertical-align:middle;
	text-align:right;
}

.form_field_input_checkbox
{
	margin:0;
	padding:0;
}
.form_field_input_custom_checkbox
{
	display:inline-block;
	margin:0 0 0 10px;
	height:20px;
}
.form_field_input_custom_checkbox_name
{
	display:inline-block;
	color:#000000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	vertical-align:middle;
	white-space:nowrap;
	line-height:20px;
}
.form_field_input_custom_checkbox_checkbox
{
	display:inline-block;
	margin:0 0 0 4px;
	vertical-align:middle;
	line-height:20px;
}




.dialog
{
	padding:10px;
	margin:0;
	text-align:center;
	color:#000; 
	border:2px solid #6094bd;
	background:#fff;
	cursor:default;
	direction:rtl;
	-webkit-box-shadow: 0px 2px 8px 0px rgba(20, 20, 20, 1);
	-moz-box-shadow:    0px 2px 8px 0px rgba(20, 20, 20, 1);
	box-shadow:         0px 2px 8px 0px rgba(20, 20, 20, 1);
}
.dialog_title
{
	margin:0 0 20px 0;
	display:block;
	font-size:24px;
	font-weight:bold;
	color:#555555;
	line-height:20px;
	text-align:center;
}
.dialog_content
{
	margin:0 0 10px 0;
	font-size:14px;
	font-weight:bold;
	color:#555555;
	text-align:center;
	max-height:700px;
	overflow-y: auto;
	overflow-x: hidden;
}
.dialog_content_text
{
	display:inline-block;
	margin:0 auto 0 auto;
	font-size:14px;
	font-weight:bold;
	color:#555555;
	text-align:right;
}
.dialog_options
{
	text-align:center;
}
a.dialog_close_button
{
	display:inline-block;
	font-size:14px;
	color:#6094bd;
	font-weight:bold;
	text-decoration:underline;
}
a.dialog_close_button:hover
{
	text-decoration:none;
}